using SqlSugar;
using System;
using System.Collections.Generic;
using System.Text;

namespace AI.Platform.Core.Entity.Device
{
    [SugarTable(null,"设备表")]
    public class ScreentEntity: EntityBaseLite
    {
        [SugarColumn(ColumnDescription = "站点id")]
        public long SiteId { get; set; }

        [SugarColumn(ColumnDescription = "设备SN", IsNullable = false)]
        public string sn { get; set; }

        [SugarColumn(ColumnDescription = "修改时间", IsNullable = false)]
        public DateTime EditTime { get; set; }

        [SugarColumn(ColumnDescription = "备注", IsNullable = false)]
        public string Remark { get; set; }
    }
}
